h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px;}
img {
  border: 0;
  max-width: 100%;
}
.box303_-5344 img {
  display: block;
}
.mianbxContent{margin: 30px auto !important;
height: 50px;
line-height: 40px;
font-size: 16px;
text-align: left;
width: 1200px;
text-indent: 2em;
transition: 0.1s all;
border-bottom: 1px dashed #eee;
letter-spacing: 1px;
position: relative;
background: url(../images/20201110140400_1850439338.png) 5px 9px no-repeat;}
#bodycon{width: 100%;}
#bodycon #center{width: 100%;}
.mianbxContent a {
  font-size: 16px;
}
.mianbxContent::after, .mianbxContent::after {
  content: '';
  position: absolute;
  display: block;
  height: 40px;
  width: 200px;
  top: 0;
  right: 0;
}
.about1 {width:1200px;margin: 0 auto;margin-top: 70px;}
.about1_box {width:580px;float:left; }
.about1_tit p {color:#1b4996; font-size:24px; font-weight:bold;display :inline-block; }
.about1_tit span {font-family: "Arial"; font-size:50px; font-weight:bold; color:#1c1f28;}
.about1_name {color:#333; font-size:30px; font-weight:300; margin-top:20px; margin-bottom:20px;}
.about1_txt p {line-height:36px; font-size:16px; color:#333; font-weight:300;}
.about1_pic {float:right;width: 50%;}

.dhy_sz{height: 211px;background:#1b4996;margin-top: 60px;    width: 100%;}
.dhy_sz ul{width: 1200px;display: block;margin: 0 auto;}
.dhy_sz li{width: 298px;float: left;text-align: center;height: 211px;padding-top:48px;box-sizing: border-box;}
.dhy_sz li+li{border-left: 1px solid #2f67c5;}
.dhy_sz li span{font-size: 18px;line-height: 42px;color: #fff;display: block;margin: 0 auto;overflow: hidden;}
.dhy_sz li span b{font-size: 50px;font-family:Impact;line-height: 55px;}
.dhy_sz li p{font-size: 16px;line-height:25px;color: #ffffff;}



.gsgk_main3{padding:80px 0px 0px 0px;width:100%;}
.gsgk_main3_l h3{display:block;padding-right:30px;padding-bottom:5px;color:#333;font-size:36px;line-height:60px;}
.gsgk_main3_l h4{padding-bottom:28px;color:#555;text-transform:uppercase;letter-spacing:-1px;font-size:22px;}
.gsgk_main3_l p{display:block;padding:15px 0;color:#999;letter-spacing:-1px;font-size:16px;line-height:26px;}
.gsgk_main3_r .main_pic{position:relative;width:100%;height:auto;}
.gsgk_main3 .wrap1400{padding-top:125px;}
.gsgk_main3_l{padding-top:50px;width:255px;}
.gsgk_main3_l p{display:block;padding:15px 0;color:#999;letter-spacing:-1px;font-size:16px;line-height:26px;}
.gsgk_main3_l h3{display:block;padding-right:30px;padding-bottom:5px;color:#333;font-size:36px;line-height:60px;}

.gsgk_main3_r li{float:left;overflow:hidden;margin-left:20px;width:210px;}
.gsgk_main3_r li h5{display:block;margin:0 auto;padding-top:23px;width:90px;color:#fff;vertical-align:middle;text-align:center;letter-spacing:2px;font-size:25px;line-height:28px;}
.gsgk_main3_con{width:215px;height:110px;background-color:#1b4996;text-align:center;}
.gsgk_main3_r li p{color:#999;text-align:center;font-size:15px;line-height:26px;  background: #f8f8f8;
    padding: 20px;}

.clear {
  height: 0;
  overflow: hidden;
  clear: both;
  display: block;
}
.bz {
  width: 1200px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.link_bg{ display:none !important;}
.bq{height: 320px !important;}

#bodycontent{ width:1200px; margin:0 auto;}

.nylist{width:100%;}
.nylist li{width:31.3%;margin:1%;float: left;position: relative; overflow: hidden; transition: all linear 0.5s;}
.nylist li:after{content: ""; width: 70px; height:3px;background: #4b83ff;position: absolute; left:0;bottom: 0px;z-index: 2; transition: all linear 0.5s;}
.nylist li:hover:after{width:100%;}
.nylist-photo{position: relative; overflow: hidden; text-align:center;}
.nylist-photo img{/*width: 100%;*/ transition:all linear 0.5s;}
.nylist li:hover .nylist-photo img{transform:scale(1.1);}
.nylist-title {}
.nylist-content { padding: 4% 6%; background: #fafafa;}

#bodycontent.bodycontent2020 {
  text-align: left;
}
.nylist-photo img {
  border: 1px solid #dddddd;
}
.nylist li::after {
  background: #1b4996;
}

.nynavdiv{ text-align:center;overflow: hidden;
padding-bottom: 40px;display: flex;}
.nynavdiv .p2-pro_cla2{flex: 1;}
.nynavdiv a{ float: left;
text-align: center;
width: 99%;
line-height: 50px;
display: block;
margin: 0 4px;
background: #e6e7e8;
font-size: 16px; color:black;}
.nynavdiv a:hover{background: #0568c8;color: white;}
.nycasetitle{ text-align:center;border-bottom: 1px solid #e7e7e7;
padding-bottom: 15px;margin-bottom: 20px;}
.nycasetitle h1{font-size: 22px;
font-weight: normal;
line-height: 30px;
display: block;
margin-bottom: 15px;
color: #333;}
.nycasetitle span{
color: #999;
line-height: 14px;padding: 0 10px 0 0;}
.nycasewz{line-height: 28px; font-size:14px;}

.pages_info {padding: 0;}
.pages_box {font-size:0;margin-top:25px; text-align:center;}
.pages_box>a{vertical-align: top;display: inline-block;padding: 0 10px;height: 26px;line-height: 26px;border: 1px solid #e5e5e5;text-align: center;margin: 0 2px;background: #fff;font-size: 14px;cursor: pointer;}
.pages_box .page_curr{border-color:#1b4996;background:#1b4996;color:#fff;}
.pages_box .page_curr:hover{color:#fff;}
.pages_box>a:hover{color:#1b4996;}
.page_jump,.page_total{font-size:14px;font-weight: normal;margin: 0 5px;line-height: 26px;display:inline-block;vertical-align:middle;}
.page_jump select{height: 26px;border: 1